Skip to main content
GET
List duplicates of a contact

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

contact_id
string
required

Contact ID

Query Parameters

page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

progressive
boolean

Skip the total count: pagination-count is exact on the last page, and one more than the items so far while more pages exist (Only used on special endpoints)

Response

200 - application/json
id
string
required
name
string | null
required
blocked
boolean
required
unsubscribed
boolean
required
ai_replies
boolean
required
is_admin
boolean
required
channels
object[]
required
segments
object[]
required
fields
object
required

Map of contact field key → value.

created_at
string<date-time>
required
updated_at
string<date-time>
required
blocked_at
string<date-time>
unsubscribed_at
string<date-time>
unsubscribe_reason
string
unsubscribe_feedback
string
ai_replies_at
string<date-time>